Page MenuHomePhabricator

[mips][dsp] Fix use without def on DSPCtrl registers read by rddsp intrinsic.
ClosedPublic

Authored by dsanders on Jun 7 2016, 3:39 AM.

Diff Detail

Event Timeline

dsanders updated this revision to Diff 59860.Jun 7 2016, 3:39 AM
dsanders retitled this revision from to [mips][dsp] Fix use without def on DSPCtrl registers read by rddsp intrinsic..
dsanders updated this object.
dsanders added a reviewer: sdardis.
dsanders added a subscriber: llvm-commits.
sdardis accepted this revision.Jun 8 2016, 6:26 AM
sdardis edited edge metadata.

LGTM.

This revision is now accepted and ready to land.Jun 8 2016, 6:26 AM
dsanders closed this revision.Jun 14 2016, 2:36 AM